body, td, div, p {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #000;
}

form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: middle;
}
a > img {
	border: 0px;
	margin: 0px;
}
img {
	border: 0 0 0 0;
	margin: 0 0 0 0;
}

p {
	margin: 5px 0 0 0;
}
.submit {	
BORDER-RIGHT: #842400 1px solid; 
BORDER-TOP: #fb4514 1px solid; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BORDER-LEFT: #FF4500 1px solid; 
BORDER-BOTTOM: #842400 1px solid; 
FONT-FAMILY: Verdana, Arial; 
BACKGROUND-COLOR: transparent;
height: 17px;
}
.submit1 {	
BORDER-RIGHT: #2251ff 1px solid; 
BORDER-TOP: #7b7bfd 1px solid; 
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
BORDER-LEFT: #7b7bfd 1px solid; 
BORDER-BOTTOM: #2251ff 1px solid; 
FONT-FAMILY: Verdana, Tahoma; 
BACKGROUND-COLOR: #ffffff;
height: 17px;
}
select {
BORDER-RIGHT: #000 1px solid; 
BORDER-TOP: #000 1px solid; 
FONT-SIZE: xx-small; 
BORDER-LEFT: #000 1px solid; 
BORDER-BOTTOM: #000 1px solid; 
FONT-FAMILY: Verdana, Arial;
}
.inputsmall {	
BORDER-RIGHT: #c1c1c1 1px solid; 
BORDER-TOP: #c1c1c1 1px solid; 
FONT-SIZE: xx-small; 
BORDER-LEFT: #c1c1c1 1px solid; 
BORDER-BOTTOM: #c1c1c1 1px solid; 
FONT-FAMILY: Verdana, Tahoma;
background-color: transparent;
}
.input {	
FONT-SIZE: 12px; 
FONT-FAMILY: Verdana;
color: #000;
background-color: #fff;
border: #000000 1px solid;
}
.input1 {	
BORDER-RIGHT: #000 1px solid; 
BORDER-TOP: #000 1px solid; 
FONT-SIZE: xx-small; 
BORDER-LEFT: #000 1px solid; 
BORDER-BOTTOM: #000 1px solid; 
FONT-FAMILY: Verdana, Arial, san-serif;
}
.x-small {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.heading {
	font: small-caps bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #1c4198;
}
.red {
	color: #FF4500;
}



.date {
	font-weight: bold;
	color: #ff0000;
	font-size: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.white {
	color: #fff;
}
.boldwhite {
	color: #fff;
	font-weight: bold;
}
.black {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
.pad5px {
	padding: 5px;
}

.nav {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdhead {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
}
.tdhead1 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #3e5dab;
}

td.b_dashed{border-bottom: 1px #e0e0e0 dashed; padding-top:10px; padding-bottom: 10px;}

.resurs {padding:20px 0;}
.resurs a {font-size:11px; color:#336699;}